### Function

# Meta IdleMonitorWatchFunc

#### Declaration

    void
    (* MetaIdleMonitorWatchFunc) (
      MetaIdleMonitor* monitor,
      guint watch_id,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`monitor`

  Type: `MetaIdleMonitor`

  No description available.

  The data is owned by the caller of the function.

`watch_id`

  Type: `guint`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.